seo:
  title: Ottieni GitLab Premium e GitLab Duo Pro a 19 $
  description: Aiuta il tuo team a distribuire il codice più velocemente per accelerare la crescita della tua piccola impresa.
hero:
  subtitle: Offerta a tempo limitato per i nuovi clienti delle piccole imprese
  title: Ottieni GitLab Premium <br/>e GitLab Duo Pro a 19 $
  description: Aiuta il tuo team a distribuire il codice più velocemente per accelerare la crescita della tua piccola impresa.
markdown: |
  ### Le piccole imprese che soddisfano i requisiti possono accedere a GitLab Premium e GitLab Duo Pro a 19 $ per utente al mese per un anno.

  **Criteri**

  * Nuovo cliente
  * Fino a 75 dipendenti e fino a 20 licenze
  * Pagamento tramite carta di credito

  **GitLab Premium include:**

  * Proprietà del codice e rami protetti
  * Richieste di merge con regole di approvazione
  * Pianificazione del team
  * CI/CD avanzato
  * Gestione degli utenti e degli incidenti aziendali
  * 10.000 minuti di calcolo al mese
button:
  text: Scopri di più su Premium
  href: /pricing/premium/
  data_ga_location: body
  data_ga_name: premium
markdown_duo: |
  **Il <span class="pill">nuovo</span> GitLab Duo Pro include:**

  * Autorizzazioni utente per le funzionalità di IA
  * Generazione e completamento del codice
  * Spiegazione e refactoring del codice
  * Generazione di test
button_duo:
  text: Scopri di più su GitLab Duo
  href: /gitlab-duo/
  data_ga_location: body
  data_ga_name: gitlab duo
promo: '*Promozioni GitLab* <a href="/terms/" data-ga-name="terms" data-ga-location="body">Termini e condizioni</a>'
form:
  title: Contatta subito il reparto vendite
  internalName: '4301'
  componentName: GitLab Duo Pro Form # no need to translate
  formDataLayer: sales # no need to translate
  blurb: >-
    Contattaci per ulteriori informazioni su questa offerta e su altri prodotti GitLab.
  formId: '4301' # no need to translate
  registrationClosed: false
  all_required: false
submitted:
  title: Grazie per averci contattato!
  description: Ti comunicheremo presto come iniziare a usare GitLab Premium.
  id: thank-you-hero # no need to translate
  icon: slp-support # no need to translate
resource_cards:
  title: Esplora le risorse per le PMI
  column_size: 4
  cards:
    - header: Guida introduttiva a GitLab per le piccole imprese
      icon:
        name: web # no need to translate
        variant: marketing # no need to translate
        alt: ''
      image: >-
        https://images.ctfassets.net/xz1dnu24egyd/6IBxvZZQ8dCWJSBhnPRW2l/dd6e11ca96aeb4af0df57ade74f557a3/AdobeStock_408575491_Preview_1__1_.jpg
      link_text: Scopri di più
      href: /get-started/small-business/
      data_ga_name: Getting started with GitLab for small business # no need to translate
      data_ga_location: body # no need to translate
      event_type: Solution
    - header: Perché le PMI dovrebbero abbandonare il DevOps fai da te
      icon:
        name: ebook # no need to translate
        variant: marketing # no need to translate
        alt: ''
      image: >-
        https://images.ctfassets.net/xz1dnu24egyd/1VdgWnOLzaS8amezAL819i/fce05df3d16c768576e1674897915f60/building-gitlab-with-gitlab-no-type.jpg
      link_text: Scopri di più
      href: >-
        https://page.gitlab.com/resources-ebook-trading-diy-devops-for-a-single-platform-smb.html
      data_ga_name: Why it’s time for SMBs to ditch DIY DevOps # no need to translate
      data_ga_location: body # no need to translate
      event_type: eBook
    - header: Cube riduce le complessità della toolchain e accelera la distribuzione del software con GitLab
      icon:
        name: case-study # no need to translate
        variant: marketing # no need to translate
        alt: ''
      image: >-
        https://images.ctfassets.net/xz1dnu24egyd/QxjgGL6hxF8eN57Ix6DAU/10f3356d5ae69750e173d3d2be8c6e97/MansBooijinkCube.jpg
      link_text: Scopri di più
      href: >-
        https://about.gitlab.com/blog/2023/02/07/how-cube-uses-gitlab-to-increase-efficiency-and-productivity/
      data_ga_name: Cube reduces toolchain complexity and speeds software delivery with GitLab
      data_ga_location: body # no need to translate
      event_type: Customer story
  link:
    text: Visualizza tutte le risorse
    href: /resources/